Support » Plugin: WooCommerce » DO NOT UPDATE! (3.0 or 3.0.1)

  • Marc

    (@marcleipoldgmailcom)


    Do not update; this latest version will destroy your site!!!

    I haven’t made a sale since the update and have gotten tons of embarrassing emails from potential customers saying, “Your site is down, are you still in business?” Needless to say it is not a good look for anyone’s business, trust me.

    Wait for them to fix the initial bugs and update in a week or so. I submitted a support ticket and still haven’t heard back from them, but hopefully, they will figure these bugs out soon…

    • This topic was modified 8 months, 2 weeks ago by  Marc.
Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Mike Jolley

    (@mikejolley)

    This isn’t really helpful. What happens on your site does not mean it will affect others.

    We have a guide on preparing yourself for updates here which you may find useful: How To Update Your Site

    If you run into problems after updating, we also have a self-service guide with troubleshooting steps: WooCommerce Self Service Guide.

    If you do work out that one of your extensions (or theme) is not compatible, first check to see if the developer has a compatible update out, and if not, ask them to release one. You can even pass them this wiki article which has migration steps.

    I hope this helps.

    Marc

    (@marcleipoldgmailcom)

    With all due respect, I have read all of the guides out there to no avail, and I am not the only person experiencing this issue.

    I’ve read that same message ^^^ from you over and over again, and I’m sure there are hundreds of people going through this same issue and are not writing about it. So yeah, I’m not the only one…

    You need to understand that many of us depend on WooComemrce to run our businesses and we trust that your updates have been testing and debugged by the time they are released to the public. I know you have been testing this version since December, but today it does not work so we need to address the bugs and move forward.

    No need to play the blame game, I just want these issues resolved.

    Thanks for your help,

    -M

    Plugin Author Mike Jolley

    (@mikejolley)

    > I just want these issues resolved.

    Than a quick post on the support forum would have been better than a review no? I’ll leave it in support’s hands if you’ve put in a ticket. Hope they resolve your issue.

    Marc

    (@marcleipoldgmailcom)

    Thanks for your suggestion, I sent a support ticket on woocommerce.com already, with no response.

    I appreciate the help, I know this is not the easiest situation to manage, but you need to understand where we are coming from.

    Thanks for the help and good luck!!

    Cheers,

    Marc

    Plugin Author Mike Jolley

    (@mikejolley)

    Is this resolved now?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘DO NOT UPDATE! (3.0 or 3.0.1)’ is closed to new replies.